LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   Where to download libaio-0.3.96 (https://www.linuxquestions.org/questions/linux-newbie-8/where-to-download-libaio-0-3-96-a-684360/)

pog@uc4.com 11-18-2008 11:59 AM

Where to download libaio-0.3.96
 
Hello,

I am trying to install Oracle 10g on Suse 10, but receive the following error message at the top of the install.

Failed Dependencies:
libaio >= 0.3.96 is needed by oracle-xe-10.2.0.1-1.0

Unfortunately I was unable to find the applicable rpm on the Suse 10 DVD, nor have I been able to find an active link for it vai a web search. Can anyone tell me where I can obtain the rpm needed to install Libaio 0.3.96 on Suse 10? TIA

Cheers
gMp

Junior Hacker 11-18-2008 12:14 PM

Go to RPM Search and click on "Advanced RPM Search", on the next page put "Libaio" in the search field and click on Suse 10x, then hit enter to find what you're looking for. Read as much as you can after clicking on the package you want as the next page will tell what all dependencies that package requires also.

knudfl 11-18-2008 02:03 PM

Probably to be found in Yeast too, as it is on all
versions of the install DVD's .


All times are GMT -5. The time now is 01:37 PM.